@import "../../../assets/scss/variables.scss";

.puzzle_block.no-padding.main-container {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.block_main_left_menu__content h1 {
    padding-bottom: 30px;
}

.breadcrumb_block,
.puzzle_block h1 {
    max-width: $main_width;
    margin: 0 auto;
}

.contacts-content-size-wrapper {
    max-width: $main_width;
    margin: 0 auto;
}

.addresses .addresses-wrapper:not(:last-child) {
    border-bottom: 1px solid #EDEDED;
}

.contacts-content-regional-wrapper:nth-child(2n) {
    background-color: #F7F7F7;
}

.contacts-content-regional-wrapper:nth-child(2n) .regional-manager {
    background-color: #ffffff;
}

.contacts-content-regional-wrapper:nth-child(2n-1) .regional-manager {
    background-color: #F7F7F7;
}

.contacts-callback-wrapper {
    background: url("../../../assets/img/contact_bg.png") no-repeat center;
    background-size: cover;
}

.contacts-block > p {
    padding: 0;
}

@media screen and (max-width: $main_width) {
    .puzzle_block.no-padding.main-container {
        padding-left: 0;
        padding-right: 0;
    }

    .contacts-content-size-wrapper {
        padding: 0 20px;
    }

    body .breadcrumb_block {
        padding-left: 20px;
        padding-right: 20px;
    }

    .puzzle_block.no-padding.main-container h1 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 450px) {
    .contacts-content-size-wrapper {
        padding: 0 15px;
    }

    body .breadcrumb_block {
        padding-left: 15px;
        padding-right: 15px;
    }

    .puzzle_block.no-padding.main-container h1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
